body
   {
   font-family: Times, Georgia, serif;   font-size: 16px; color:#242424;
   background-color: #CAE1FF;
   background: -ms-linear-gradient(left, #CAE1FF 0%, #6E7B8B 100%);
   background: -webkit-linear-gradient(left, #CAE1FF 0%, #6E7B8B 100%);
   background: -moz-linear-gradient(left, #CAE1FF 0%, #6E7B8B 100%);
   }

#tablebox
   {
   left: 20px; top: 20px; width: 750px;  height :600px; position: absolute;   
   box-shadow: 4px 4px 4px #222; border: 2px solid #222;
   }

input[type=submit]
   {
   padding:5px 5px 5px 5px;
   width:150px; height:30px; position:absolute; top:300px; left:400px;
   background-color: #FAEBD7; color:#000000;   box-shadow: 4px 4px 4px #222;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   }

#genblue
   {
   padding: 2px 2px 2px 2px;
   background-color: #4876FF; color:#ffffff;
   background: -ms-linear-gradient(left, #4876FF 0%, #27408B 100%);
   background: -webkit-linear-gradient(left, #4876FF 0%, #27408B 100%);
   background: -moz-linear-gradient(left, #4876FF 0%, #27408B 100%);
   box-shadow: 4px 4px 4px #222;
   }

#genfire
   {
   padding: 2px 2px 2px 2px;
   background-color:  #FF0000;
   background: -ms-linear-gradient(left, #FF0000 0%, #8B0000 100%);
   background: -webkit-linear-gradient(left, #FF0000 0%, #8B0000 100%);
   background: -moz-linear-gradient(left, #FF0000 0%, #8B0000 100%);
   box-shadow: 4px 4px 4px #222;
   font-size: 14px; color: #ffffff;
   }
